<?xml version="1.0" encoding="UTF-8"?>
<vcs-root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" uuid="c039215a-f2d8-4643-b41d-23ef601d761b" type="jetbrains.git" xsi:noNamespaceSchemaLocation="https://www.jetbrains.com/teamcity/schemas/2020.1/project-config.xsd">
  <name>Gitlab-DockerfieldMoodle</name>
  <param name="agentCleanFilesPolicy" value="ALL_UNTRACKED" />
  <param name="agentCleanPolicy" value="ALWAYS" />
  <param name="authMethod" value="PASSWORD" />
  <param name="branch" value="refs/heads/master" />
  <param name="ignoreKnownHosts" value="true" />
  <param name="secure:password" value="credentialsJSON:f38d29af-a455-423d-8ff3-624a805974f3" />
  <param name="submoduleCheckout" value="IGNORE" />
  <param name="url" value="https://gitlab.com/kennethsohyq/mischelpprojects/dockerfield-moodle.git" />
  <param name="useAlternates" value="true" />
  <param name="username" value="itachi1706" />
  <param name="usernameStyle" value="USERID" />
</vcs-root>

